TestGroup:
    test_group: acc-sm-oleg308-client
    testhost: oleg308-client
    submission: Thu Apr 18 18:50:54 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: ost-pools
        description: auster ost-pools
        submission: Thu Apr 18 18:50:57 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_1c
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_1d
            status: PASS
            duration: 1
            return_code: 0
            error:
        -
            name: test_1e
            status: PASS
            duration: 1
            return_code: 0
            error:
        -
            name: test_1f
            status: PASS
            duration: 1
            return_code: 0
            error:
        -
            name: test_1g
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_1h
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_1i
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_1j
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_1k
            status: PASS
            duration: 1
            return_code: 0
            error:
        -
            name: test_1m
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_1n
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_2b
            status: PASS
            duration: 1
            return_code: 0
            error:
        -
            name: test_2c
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_2d
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_2e
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_2f
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_3a
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_3b
            status: PASS
            duration: 1
            return_code: 0
            error:
        -
            name: test_3c
            status: PASS
            duration: 1
            return_code: 0
            error:
        -
            name: test_3d
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_4a
            status: PASS
            duration: 1
            return_code: 0
            error:
        -
            name: test_4b
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_4c
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_5a
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_5b
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_7a
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_7b
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_7c
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 122
            return_code: 0
            error:
        -
            name: test_12
            status: SKIP
            duration: 0
            return_code: 0
            error: "needs\ \>=3\ OSTs"
        -
            name: test_13
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_14
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_15
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 363
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_23a
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_23b
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_24
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_26
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_27
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_28
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_29
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_30
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_31
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_32
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 3
            return_code: 0
            error:
        duration: 1182
        status: PASS
